Subject: New Reply Received - Complain
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 14 May 2020 13:49:09 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Complain  Ticket comment <div dir="auto">I will wait until this lock down and I hope that you will do your best yo deliver this items as a I am already on my 9th month. I hope that you will not take this for granted.<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 14 May 2020 15:56 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Marycris,</div>
<div><br></div>
</div>
<div>
<div>We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div>
<br>We would like to inform you that due to current COVID-19 crisis, deliveries and pick up's have been put on hold until further notice as per the government guidelines.<br><br>The current situation around the world is changing very rapidly, governments locally are enforcing curfews and other restrictions. We would request you to please wait until the curfew is lifted.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/792842